Subject: [GSoC] Introduction

From: Shourya Shukla <[email-masked]>
Date: Thu, 23 Jan 2020 02:12:12 +0530

Greetings everyone!

I am Shourya Shukla, a Computer Science And Engineering student from IIT Roorkee.
I am very keen on contributing to Git via Google Summer of Code 2020 (GSoC 2020).

I have worked on a microproject(I saw it here[1] and thought I'd give it a shot)
and submitted a patch regarding the same[2], which has been accpeted by Junio C Hamano[3][4]
and will be queued shortly. I have become familiar with mailing lists as well now so it isn't
an issue. I want to know in which direction should I proceed now.

Thanks,
Shourya Shukla

[1]: https://git.github.io/SoC-2019-Microprojects/
[2]: https://lore.kernel.org/git/[email-masked]/
[3]: https://lore.kernel.org/git/[email-masked]/
[4]: https://lore.kernel.org/git/[email-masked]/